body .g-button {
  background: #ff4000; }
  body .g-button:hover {
    background: #004a87; }
  body .g-button.g-button--invert {
    border: 1px solid #ff4000;
    color: #ff4000 !important; }
  body .g-button.g-button--invert:hover {
    background: #ff4000;
    border: 1px solid #ff4000; }
  body .g-auth__fogot-password-w, body .g-auth__fogot-password, body .g-auth__personal-note a {
    color: #ff4000; }
